.forum-wrap{
padding:0;
}

.forum-wrap .wrapper{
	width:860px;
	margin:0 auto;
}

.forum-wrap .wrapper h1{
margin-top: 0px;
}

.forum-wrap #header #logo{
	height:66px;
}

.forum-wrap #share_links{
clear:right;
}

.forum-wrap #header ul,
.forum-wrap #header li{
list-style-type:none;
}

.forum-wrap #header #common-nav .entry,
.forum-wrap #header #common-nav a,
.forum-wrap #header #common-nav a:visited{
font:1.7em Arial;
}

.forum-wrap #header #common-nav li li a,
.forum-wrap #header #common-nav li li a:visited{
font-size:1.4em;
}

.forum-wrap #strapline{
height:45px;
margin-bottom: 10px;

}

.forum-wrap #strapline h2{
display:inline;
}

.forum-wrap #search-box {
margin: 0px;
}

#header{
background:url( http://quamplures.net/_common/header.gif ) top left;
border-bottom:1px solid #333128;
padding:20px 0 0 0;
position:relative;
}

#header #logo{
display:block;
width:337px;
height:76px;
float:left;
background:url(http://quamplures.net/_common/logo.png) top left no-repeat;
}

#header #logo span{
display:none;
}

#header #share_links{
text-align:right;
}

#header #share_links li{
display:inline;
}

#header #share_links span{
display:none;
}

#header #common-nav{
clear:both;
border-left:1px solid #888;
}

#header #common-nav .entry,
#header #common-nav a,
#header #common-nav a:visited{
display:block;
padding:2px 8px;
text-align:center;
color:#ccc;
text-decoration:none;
font-size:1.2em;
}

#header #common-nav a:hover{
color:#fff;
}

#header #common-nav li li{
display:block;
text-align:left;
color:#ccc;
text-decoration:none;
font-size:1em;
}

#header #common-nav li li a,
#header #common-nav li li a:visited{
display:block;
padding:2px 6px 2px 8px;
text-align:left;
color:#ccc;
text-decoration:none;
font-size:1em;
width:94px;
height:100%;
}

#header #common-nav.inline-links li li a,
#header #common-nav.inline-links li li a:visited{
display:inline;
}

#header #common-nav li li a:hover{
padding:2px 6px;
border-left:2px solid #ddd;
background:#666;
}

#header #common-nav li{
position:relative;
float:left;
border-right:1px solid #888;
}

#header #common-nav li ul{
position:absolute;
z-index:999;
display:none;
background:url( http://quamplures.net/_common/header.gif ) top left;
border:1px solid #333128;
border:1px solid #e9e8e8;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
padding:4px;
margin:-.5em 0 0 1em;
width:108px;
}

#header #common-nav li:hover ul{
display:block;
}

#header #common-nav li li{
float:none;
border:0;
}

#header #common-nav li.clear{
float:none;
clear:both;
line-height:1px;
height:1px;
font-size:1px;
}

#strapline{
background:#adc042 url(http://quamplures.net/_common/strapline.png) repeat-x left bottom;
padding:6px 0;
}

#strapline h2{
color:#fff;
font:30px Georgia;
font-weight:normal;
letter-spacing:-1px;
line-height:40px;
padding:0;
text-shadow:2px 2px 0 rgba(0, 0, 0, 0.15);
}

#strapline a,
#strapline a:visited{
color:#fff;
text-decoration:none;
}

#strapline a:hover{
color:#000;
}

/**
 * Footer styles for forum
 */
.forum-wrap #footer{
background:url( http://quamplures.net/_common/header.gif ) top left;
padding:10px 0;
border-top:1px solid #555;
color:#fff;
}

.forum-wrap #footer #credits{
font:1.5em georgia;
text-align:center;
}

.forum-wrap #footer #credits a,
.forum-wrap #footer #credits a:visited{
color:#ccc;
text-decoration:none;
}

.forum-wrap #footer #credits a:hover{
color:#fff;
text-decoration:underline;
}

.forum-wrap #footer p{
margin:0;
}